Jump to content

Photo

ASIS


  • Please log in to reply
5852 replies to this topic

#2791
Ysale

Ysale

    Journeyman

  • Members
  • Pip
  • 31 posts
Hello there! I was trying to install ASIS via the patcher. But every time I try it, it tells me something about duplicate EDIDs and FormIDs and just does nothing. :( I was trying to run it as administrator, but it was futile too.

It also said something about looking at logs, but I can't find those either. What am I doing wrong?

#2792
manabalu

manabalu

    Journeyman

  • Members
  • Pip
  • 36 posts
@ Ysale
Are you using other patchers? Like Automatic Variants. If so, try to run all the patchers one after another again.
http://afterimagemet...multipleskyproc

#2793
pandorax357

pandorax357

    The Dark Passenger

  • Supporter
  • PipPipPipPip
  • 1,605 posts
@jimmytrouser what other mods are using?

#2794
raphaell666

raphaell666

    Journeyman

  • Members
  • Pip
  • 36 posts
There is no "SkyRe - Enemies.esp" anymore, I believe. At least I have the latest SkyRe installed and there's no such esp. Should I replace it with SkyRe_EnemyAI.esp, SkyRe_EnemyScaling.esp or something? I'm not sure I understand exactly what kind of mods conflict with ASIS. Would Interesting NPCs be compatible? What about UFO - Dawnguard addon? Immersive Patrols? Is it mods that add NPCs that conflict with ASIS?
I'm having a CTD at startup due to ASIS conflicting with one of my mods and trying to figure out which one it is.

Thanks anyways for making such an amazing mod with huge potential.

#2795
pandorax357

pandorax357

    The Dark Passenger

  • Supporter
  • PipPipPipPip
  • 1,605 posts
You can pick and choose whatever mods you prefer, but the circumstances that cause issues can simply be bypassed by excluding those mods from the ASIS patcher. For example, i use all four immersive conflict plugins, but exclude all four from the patcher.

#2796
alabastorr

alabastorr

    Regular

  • Members
  • PipPip
  • 62 posts
@ jimmytrouser

only check increased spawns and automatic spells.

im pritty sure automatic perks conflics with skyre because it changes the perks.
not sure about potions though, i havent tried it, but see if that works


#2797
mucusfriend

mucusfriend

    Fan

  • Members
  • PipPipPip
  • 481 posts
There is some compatibility issue with Sands of Time in RandomSpawns. When having SleepingDangers-SandsofTime.esp in mod exception I get the error "There was an exception thrown during program execution: 'java.lan.NumberFormatException: For input string "0S"" Check the debug logs.".

#2798
Saxman

Saxman

    Old hand

  • Members
  • PipPipPip
  • 538 posts
alabastorr : ASIS doesn't change perks , it assigns them to NPC's so it's compatible with SkyRe.

#2799
JerkyGunner

JerkyGunner

    Journeyman

  • Supporter
  • Pip
  • 37 posts
I seem to be having a couple of problems with the patcher. When I use it with Automatic Spells and Customized AI it works perfectly. The problems occur when I try to add Automatic Perks or Increased Spawns, and the problem for each of them is different. When I tick Automatic Perks it says "There was an exception thrown during program execution: "java.lang.NullPointerException" Check the debug logs." When I tick Increased Spawns it says "The patcher will not work correctly if ASIS-Dependency.esp is not installed before running the patcher..." it's a longer message but you get the gist. I use Mod Organizer, BOSS and Wrye Bash and everything seems to be in order on all three. I've checked I'm running the latest Java and have tried both the Beta version of ASIS and the more stable one. I also have administrator privileges and have both the 32-bit and 64-bit version of Java 7 installed. Any ideas?

Edited by JerkyGunner, 15 September 2012 - 07:51 AM.


#2800
Hellscreamy

Hellscreamy

    Enthusiast

  • Members
  • PipPip
  • 174 posts
I installed the 1.32 Patcher version through NMM and tried following step 4 and 5 in the readme, but when I run the .jar or .bat file in the Data/SkyProc Patchers\ASIS folder it tells me the main class ASIS.asis is missing and it will not execute.

Did I miss a step or did I forget to install something?




Page loaded in: 1.190 seconds